콘텐츠로 이동
한국어

상자 목록 및 소비 한도

GET/v1/mailboxes

사서함 목록은 소유자 또는 사용자 세션의 유일한 사서함에 의해 제한됩니다.

승인 및 접근 영역 · 오류와 반복

요구

터미널 창
curl -X GET 'https://adapt-mail.com/v1/mailboxes' \
-H 'Authorization: Bearer <access_token>'

옵션

X-Customer-IDheader
옵션 1

string

옵션 2

null

응답

200 성공적인 응답

application/json

array

배열 요소

object

id

integer

account_id

integer

domain_id

integer

email

string

name

string

quota_mb

integer

used_bytes

integer

file_quota_bytes

integer

file_used_bytes

integer

status

string

signature

string

enabled

boolean

access_allowed

boolean

paid_until
옵션 1

string

UTC.의 날짜 및 시간 오프셋이 없으면 값은 UTC.도 나타냅니다.

옵션 2

null

ready_at
옵션 1

string

UTC.의 날짜 및 시간 오프셋이 없으면 값은 UTC.도 나타냅니다.

옵션 2

null

delete_after
옵션 1

string

UTC.의 날짜 및 시간 오프셋이 없으면 값은 UTC.도 나타냅니다.

옵션 2

null

created_at

string

UTC.의 날짜 및 시간 오프셋이 없으면 값은 UTC.도 나타냅니다.

updated_at

string

UTC.의 날짜 및 시간 오프셋이 없으면 값은 UTC.도 나타냅니다.

reserved_quota_mb
옵션 1

integer

옵션 2

null

outbound_high_limit

boolean

outbound_daily_recipient_limit

integer

outbound_daily_recipients_used

integer

outbound_daily_recipients_remaining

integer

outbound_messages_per_minute

integer

outbound_minute_messages_used

integer

outbound_minute_messages_remaining

integer

outbound_recipients_per_message

integer

storage_shared

boolean

true

401 로그인이 필요합니다

application/json

object

detail
옵션 1

string

옵션 2

object

code

string

message

string

옵션 3

array

배열 요소

object

403 접근 불가

application/json

object

detail
옵션 1

string

옵션 2

object

code

string

message

string

옵션 3

array

배열 요소

object

404 리소스를 찾을 수 없습니다.

application/json

object

detail
옵션 1

string

옵션 2

object

code

string

message

string

옵션 3

array

배열 요소

object

409 국가 갈등

application/json

object

detail
옵션 1

string

옵션 2

object

code

string

message

string

옵션 3

array

배열 요소

object

422 유효성 검사 오류

application/json

object

detail

array

배열 요소

object

loc반드시

array

배열 요소
옵션 1

string

옵션 2

integer

msg반드시

string

type반드시

string

503 일시적인 이용 불가

application/json

object

detail
옵션 1

string

옵션 2

object

code

string

message

string

옵션 3

array

배열 요소

object